﻿body {
}
.page-top {
    background-color: #c1c1c1!important;
    border-bottom: 5px solid #560396!important;
}
.body > footer {
    border-top: 4px solid #560396!important;
}
h3, h5 {
    text-transform: none!important;
}
h4, h5, h6 {
    margin: 0 0 5px!important;
}

#dnn_dnnBreadcrumb_lblBreadCrumb {
    font-size: 1.5em;
}

.pleaseNote {
    padding:20px 0;
    background-color:rgba(6, 191, 6, 0.5);
    border: solid 1px green;
    border-radius:4px;
    margin-bottom:20px;
    color:#000;
    font-weight:500;
    text-align:center;
}
/* Primary Action */

.dnnPrimaryAction, .dnnFormItem input[type="submit"], .LiveForm.Default input[type="submit"], .LiveForm.Default input[type="submit"]:visited, a.dnnPrimaryAction, a.dnnPrimaryAction:visited {
    border-color: #560396!important; /*dark green*/
    background: #560396!important;
    background: -moz-linear-gradient(top, #560396 0%, #9409ff 100%)!important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#560396), color-stop(100%,#9409ff))!important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #560396 0%,#9409ff 100%)!important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #560396 0%,#9409ff 100%)!important; /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4)!important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4)!important;
    color: #efefef!important;
    text-shadow: 0px -1px 0px #9409ff!important;
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, .LiveForm.Default input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    border-color: #9409ff!important;
    background: #560396!important; /* Old browsers */
    background: -moz-linear-gradient(top, #9409ff 0%, #560396 100%)!important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9409ff), color-stop(100%,#560396))!important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #9409ff 0%,#560396 100%)!important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #560396 0%,#560396 100%)!important; /* W3C */
    color: #fff;
}

.dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active, .LiveForm.Default input[type="submit"]:active {
    border-color: #ccc!important;
    background: #fafafa!important; /* Old browsers */
    background: -moz-linear-gradient(top, #fafafa 0%, #ccc 100%)!important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ccc))!important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fafafa 0%,#ccc 100%)!important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #fafafa 0%,#ccc 100%)!important; /* W3C */
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4)!important;
    box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4)!important;
    color: #fff!important;
}

.dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
    background: #ccc !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #fafafa !important;
    text-shadow: none!important;
}
.productByline {
    padding:20px;
    border:solid 1px #4d4d4d;
    border-radius:4px;
    background-color:#c1c1c1;
    margin:40px 0 40px 0;
    text-align:justify;
}
.productDescription {
    margin-bottom:20px;
}
#FollowUs {
    padding:15px 14px;
}
ul.social-icons li.print-friendly {
	background-position: 0 -1920px;
}

ul.social-icons li.print-friendly:hover {
	background-position: 0 -1950px;
}
.testimonialTitle {
    text-align:center;
    font-size:2.0em;
    font-weight:400;
}
.testimonialContent {
    text-align:justify;
    font-size:12px;
    padding-top:45px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    padding:10px 0;
}